@charset "utf-8";
/* CSS Document */
body {
	top:0;
	bottom:0;
	left:0;
	right:0;
	margin:auto;
	padding:0;
	background:#fff;
	color:#000;
	text-align:center;
	font-family: 'Montserrat', sans-serif;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin:0;padding:0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border:0;}
a{outline: none; color:#333; text-decoration:none;}
a:hover {outline: none; text-decoration:none;}
img {border:none;}
li {list-style:none;}
*{box-sizing:border-box;}
.resp-img{max-width:100%;}
.for-desk{display:block;}
.for-mob{display:none;}
.clearall{
	clear:both;
	font-size:1px;
	line-height:1px;
	height:1px;
	}

.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	/*display:table;
	border:1px solid #f00;*/
}
.bnr-bg{
	float: none;
    width: 100%;
    background: url(../images/bg.jpg) center top no-repeat #000;
        background-position-y: top;
        background-size: auto auto;
    padding: 40px 0;
    background-size: 100% !important;
    background-position-y: 112px;
}
.bnr-txt2{
    color: #FFF;
    font-size: 18px;
}
.bnr-txt{
	font-size:50px;
	line-height:50px;
	color:#fff;
	font-family: 'antonioregular';
	padding:0 70px;
	float:left;
	width:100%;
}

.bnr-txt span{font-family: 'antoniobold'; color:#ff0000; display:inline-block; padding:10px 15px;}
.bnr-txt span:nth-child(1){
	background:url(../images/bnr-txt-bg1.png) center top no-repeat;
}
.bnr-txt span:nth-child(2){
	background:url(../images/bnr-txt-bg2.png) center top no-repeat;
}
.cont_form {
	width: 485px;
	margin: 0 auto;
}
.vid-sec{
	margin:10px auto 0;
	width:58.81%;
	background:#fff;
	padding:10px 15px 15px;
}
.vid-sec p{
	padding:0 0 10px;
	font-size:13px;
}
.bnr-vid img{
	max-width:100%;
}
.strip{
	float:left;
	width:100%;
	background:#f0ff00;
}
.strip p{
	color:#000;
	font-size:18px;
	line-height:24px;
	font-weight:300;
	padding:5px 0;
}
.strip p span{
	font-weight:400;
	color:#f00;
}
.strip img{
	vertical-align:middle;
	margin-right:15px;
}
.odr-sec{
	float:left;
	width:100%;
	background:url(../images/odr-bg.jpg) center top repeat;
	padding:40px 0 30px;
}
.odr-innr-sec{
	float:left;
	width:100%;
	padding:0 70px;
	position:relative;
}
.inp-email{
	max-width:475px;
	width:100%;
	height:48px;
	border:1px solid #cecece;
	border-radius:5px;
	margin:0 auto 10px;
	overflow-y:hidden;
}
.lft-inp{
	position:absolute;
	background:#ebebeb;
	padding:13px 0;
	width:50px;
}
.inp-txt{
	width:100%;
	border:none;
	outline:none;
	height:100%;
	padding-left:65px;
	padding-right:15px;
}
.arw-1, .arw-2{
	position:absolute;
	top:0;
}
.arw-1{
	left:85px;
}
.arw-2{
	right:85px;
}

.last-sec{
	float:left;
	width:100%;
	padding:20px 0;
}
.hdg-txt{
	float:left;
	width:100%;
	position:relative;
}
.hdg-txt p{
	font-size:24px;
	line-height:30px;
	color:#000;
	background:#f0ff00;
	border-radius:15px;
	display:inline-block;
	padding:2px 50px;
}
.lst-sec-hdg1, .lst-sec-hdg2{
	position:absolute;	
}
.lst-sec-hdg1{
	left:0;
	top:8px;
}
.lst-sec-hdg2{
	right:0;
	top:8px;
}
ul.last-sec-list{
	float:left;
	width:100%;
	padding:30px 0;
}
ul.last-sec-list li{
	width:23.1%;
	float:left;
	margin-right:2.53%;
	box-shadow: 0px 0px 6px 0px #C9C9C9;
	min-height:370px;
}
ul.last-sec-list li:first-child{margin-left:0;}
ul.last-sec-list li:last-child{margin-right:0;}
ul.last-sec-list li .lst-sec-top{
	float:left;
	width:100%;
	background:#000;
}
ul.last-sec-list li .lst-sec-top p{
	font-size:16px;
	line-height:20px;
	color:#fff;
	font-weight:500;
	padding:10px 0 50px;
}
ul.last-sec-list li img{
	margin-top:-40px;
	max-width:100%;
	padding:0 10px;
}
.last-sec-list-txt{
	font-size:14px;
	line-height:18px;
	font-weight:300;
	padding:10px 10px 20px;
}
.footer{
	float:left;
	width:100%;
	border-top:1px solid #d6d6d6;
	padding:30px 0;
}
.footer p, .footer a{color:#000; font-size:14px; padding-top:5px;}

/* MEDIA START */

@media only screen and (max-width:1180px){
.container{width:1004px;}
.lst-sec-hdg1, .lst-sec-hdg2{width:305px; top:11px}
.bnr-txt{font-size:52px; line-height:52px;}
}


@media only screen and (max-width:1010px){
.container{width:750px;}

.bnr-txt{font-size:42px; line-height:42px;}
.bnr-txt span{background-size:95% !important; background-position:center top !important; padding:0;}
.vid-sec{padding:5px 10px 10px;}
.vid-sec p{font-size:13px; padding:0 0 5px;}

.arw-1, .arw-2{width:110px;}
.arw-1{left:0px;}
.arw-2{right:0px;}
.lst-sec-hdg1, .lst-sec-hdg2 {width: 225px; top: 13px;}

ul.last-sec-list{padding:30px 20px;}
ul.last-sec-list li{min-height:340px; width:48.70%;}
ul.last-sec-list li:nth-child(2){margin-right:0 !important;}
ul.last-sec-list li:nth-child(3), ul.last-sec-list li:nth-child(4){margin-top:30px;} 
.hdg-txt p{font-size:20px;}

}

@media only screen and (max-width:760px){
.for-desk{display:none;}
.for-mob{display:block;}
.container{width:100%; padding:0 10px; max-width:500px; box-sizing:border-box;}

.bnr-bg{padding:20px 0;}
.bnr-txt {font-size:28px; line-height:32px; padding:0;}
.vid-sec{width:100%;}
.btn img{max-width:320px; width:100%;}
.arw-1, .arw-2{width:90px}

.strip p{font-size:15px;}
.odr-sec{padding:20px 0;}
.odr-innr-sec{padding:0 20px;}
.hdg-txt p{padding:5px 20px;}

ul.last-sec-list{padding:10px 0;}
ul.last-sec-list li{width:100%; min-height:auto !important; margin:15px 0;}

.footer{padding:10px 0;}
.footer p, .footer a{font-size:12px;}
}

@media only screen and (max-width:414px){
.cont_form { width:95%; margin: 0 auto;}
.bnr-txt2 { display:none; }
.bnr-txt {font-size:24px; line-height:24px; padding:0;}
.bnr-txt b{    width: 80%;
    display: block;
    margin: 0 auto;}
.vid-sec p{font-size:12px;}
.strip img{margin-right:8px;}
.strip p{font-size:13px;}
.bnr-bg {background:#000;}
.button img {width:100%;}
}

@media only screen and (max-width:360px){
.bnr-txt{font-size:22px; line-height:22px;}	
.strip p{font-size:11px;}
.hdg-txt p{font-size:17px;}
.footer p, .footer a{font-size:11px;}
}

